@charset "UTF-8";
/* CSS Document */

header{ height: auto;}
header nav{ display: none;}
header .top_nav{
    height: auto;
}
header .showMenu{ display: block; float: right; }
header .showMenu a{ display: block; color: #317cc3; font-size: 40px;}

header nav.phoneNav{ width: 100%; height: auto; padding: 0; font-size: 15px; margin: 0; background: #317cc3;}
header nav.phoneNav ul{ margin: 0; padding: 0; list-style-type: none;}
header nav.phoneNav ul li{ display: block; margin: 0; float: none; height: auto; line-height: normal;}
header nav.phoneNav ul li+li{ border-top: solid 1px rgba(0,0,0,0.3);}
header nav.phoneNav ul li a{ height: auto; text-align: center; padding: 0 20px; background: none; color: #FFF; line-height: 80px; font-size: 12px;}
header nav ul li a .icon{ color: #FFF}
header nav.phoneNav ul li a:hover{ background: none; color: #FFF;}

header nav.phoneNav ul.subMenu{ display: block; position: static; left: 0; top: 0; margin: 0; padding-top: 0; width: 100%; border-bottom: none; font-size: 12px;}
header nav.phoneNav ul.subMenu li{ height: auto;}
header nav.phoneNav ul.subMenu li a{ width: 100%; height: auto; line-height: normal; padding: 5px 0; text-align: center;}
header nav.phoneNav ul li:hover > ul.subMenu li{
     height: inherit;
}


.slider .layers h1{
  font-size: 21px; line-height: 25px; text-align: center; width: 100%;
  padding: 10px; box-sizing:border-box;
}
.slider .layers h2{
  font-size: 15px; width: 100%; text-align: center;
  padding: 10px; box-sizing:border-box;
}

.bande_slider{
    height: auto;
}

.bande_slider h2{ height: auto; line-height: 1; padding: 20px 0;}

/*partners*/
.partners ul{ text-align: center;}
.partners ul li{ display: inline-block; float: none; margin: 10px; width: auto;}
/*end of partners*/



/*icon_boxes*/
.icon_boxes{ margin-top: 20px;}
.icon_boxes .one_fourth{width: 50%; margin-top: 80px;}
/*end of icon_boxes*/

.specialites .one_third{width: 50%;}

/*actualites*/
.actualites article .img{
  width: 33.33%;
}
.actualites article .text{
  width: 66.66%; padding: 0;
}
/*end of actualites*/




@media (max-width: 750px) {
	.one_third{ float: none; width: 100%;}
	.specialites .one_third{width: 50%; float: left;}
}
@media (max-width: 650px) {
	.specialites .one_third{float: none; width: 100%;}
}

.imgLeft{ float: none; margin: auto; max-width: 100%;}

.one_half{ width: 100%; float: none;}
.one_sixth{ width: 33.33%;}
.one_sixth:nth-child(3n+4){ clear: both;}
.form_content .one_third{ width: 50%;}

footer .one_half{ width: 50%; float: left;}